[USB_VID_PID]
1=USB\VID_331A&PID_5025&REV_0100,TeoMVU/FzLgskDsv4hupr9HwnTetVoDoFw5RTrsh/qE=
2=USB\VID_331A&PID_5026&REV_0100,TeoMVU/FzLgskDsv4huprznJ2ekbxhq1k4sjg3T8/JM=

[HID_VID_PID]
1=USB\VID_331A&PID_5025&REV_0100&MI_03,TeoMVU/FzLgskDsv4hupr9HwnTetVoDox6iHncZHGdvxczqkQ61DjQ==
2=USB\VID_331A&PID_5026&REV_0100&MI_03,TeoMVU/FzLgskDsv4huprznJ2ekbxhq1T47LkhQU2IOZwrX/U4JC1Q==

[AUDIO_VID_PID]
1=USB\VID_331A&PID_5025&REV_0100&MI_00,TeoMVU/FzLgskDsv4hupr9HwnTetVoDox6iHncZHGdv2IJlf4WccFQ==
2=USB\VID_331A&PID_5026&REV_0100&MI_00,TeoMVU/FzLgskDsv4huprznJ2ekbxhq1T47LkhQU2INhxkE2TW+Z8Q==

[HIDSYM_VID_PID]
1=\\?\HID#VID_331A&PID_5025&MI_03,7aE2PztElLh4D9fxEJ6jwDlqwmvl3TkZfwiBMuEuCoQ=
2=\\?\HID#VID_331A&PID_5026&MI_03,7aE2PztElLh4D9fxEJ6jwDlqwmvl3TkZJPY6oOjijuk=
